@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato&display=swap");
* {
  color: #222222;
  font-family: 'Noto Sans JP', sans-serif;
}

body {
  background: #ffffff;
}

ul {
  list-style: none;
}

a {
  color: #0b3388;
}

a:hover {
  text-decoration: none;
  color: #0b3388;
}

a.block-link {
  display: block;
  width: 100%;
  height: 100%;
}

.row {
  margin: 0;
}

header {
  width: 100%;
  background: #ffffff;
}

header .container {
  height: 100%;
  border-top: solid 4px #0b3388;
}

header .header-logo,
header .navigations {
  padding: 0;
}

header .dropdown-toggle::after {
  display: none;
}

header .dropdown-item:active {
  background: #ffffff;
}

header .uncrowded {
  background: #41980c;
}

header .crowded {
  background: #bfa800;
}

header .parking-empty {
    background: #0EBA7A;
    color:#ffffff;
    border:solid 1px #0EBA7A;
    font-size:14px;
    border-radius: 3px;
}

header .parking-crowded {
    background: #c0a41f;
    color:#ffffff;
    border:solid 1px #c0a41f;
    font-size:14px;
    border-radius: 3px;
}

header .parking-full {
    background: #D94F36;
    color:#ffffff;
    border:solid 1px #D94F36;
    font-size:14px;
    border-radius: 3px;
}

header .parking-close {
    background: #A5A5A5;
    color:#ffffff;
    border:solid 1px #A5A5A5;
    font-size:14px;
    border-radius: 3px;
}

header nav.navbar-access-sp .header-access-sp .parking-info-sp p span.parking-sign {
    display: block;
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: center center;
  }

#content .breadcrumb-area .breadcrumb {
  margin: 0;
  padding: 0;
  background: none;
}

#content .breadcrumb-area li.breadcrumb-item {
  display: inline;
  font-size: 10px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: #222222;
}

#content .breadcrumb-area li.breadcrumb-item + .breadcrumb-item:before {
  display: inline-block;
  color: #999999;
  content: "／";
}

#content .breadcrumb-area li.breadcrumb-item a {
  color: #999999;
}

#content .page-heading {
  text-align: center;
}

#content .sign-new {
  background: #00cc00;
}

#content .sign-new:after {
  content: "NEW";
}

#content .sign-now {
  background: #f8479c;
}

#content .sign-now:after {
  content: "開催中";
}

#content .sign-end-soon {
  background: #f38100;
}

#content .sign-end-soon:after {
  content: "まもなく終了";
}

#content .sign-last {
  background: #bc43e9;
}

#content .sign-last:after {
  content: "最終日";
}

#content .sign-today {
  background: #0b3388;
}

#content .sign-today:after {
  content: "本日開催";
}

footer .appeal-area .container {
  height: 100%;
  background: #efefef;
}

footer .sns {
  text-align: center;
  background: #ffffff;
}

footer .access-map {
  background: #ffffff;
}

footer .access-map .footer-logo {
  text-align: center;
}

footer .access-map .footer-logo img{
  max-height: 30px;
}

footer .footer-menu .bottom-menu ul a {
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  color: #ffffff;
  text-align: left;
  white-space: nowrap;
}

footer .footer-menu .footer-copyright {
  width: 100%;
  margin: 0;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  color: #b3bfff;
  text-align: center;
}

html, body {
  overflow-x: hidden;
}

.container {
  width: 100%;
  padding: 0 20px;
}

header {
  box-sizing: content-box;
  height: 57px;
  z-index: 1000;
  position: fixed;
  top: 0;
  left: 0;
  border-bottom: solid 2px #cccccc;
}

header .container {
  padding: 0;
}

header nav.navbar.global-navigation {
  padding: 0;
}

header nav.navbar.global-navigation .navbar-brand-center {
  width: 100%;
  margin: 9px auto 0;
  padding: 0;
  position: absolute;
  left: 0;
  top: 0;
  text-align: left;
}

header nav.navbar.global-navigation .navbar-brand-center img {
  height: auto;
  max-height: 35px;
  margin-left: 65px;
  object-fit: contain;
}

header nav.navbar.global-navigation button.navbar-toggler {
  box-sizing: content-box;
  z-index: 2;
  width: 55px;
  height: 53px;
  padding: 0;
  border: none;
  border-right: solid 2px #cccccc;
  border-radius: 0;
  background-color: #ffffff;
  background-size: 17px 16px;
  background-repeat: no-repeat;
  background-position: center center;
}

header nav.navbar.global-navigation button.navbar-toggler.navbar-toggler-close {
  background-image: url(../../../img/sp/header/hamburger_close.png);
}

header nav.navbar.global-navigation button.navbar-toggler.navbar-toggler-open {
  z-index: 3000;
  height: 57px;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(../../../img/sp/header/hamburger_open.png);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  header nav.navbar.global-navigation button.navbar-toggler.navbar-toggler-close {
    background-image: url(../../../img/sp/header/hamburger_close@2x.png);
  }
  header nav.navbar.global-navigation button.navbar-toggler.navbar-toggler-open {
    background-image: url(../../../img/sp/header/hamburger_open@2x.png);
  }
}

header nav.navbar.global-navigation .navbar-offcanvas {
  padding: 0;
  background: #ffffff;
  overflow-x: hidden;
}

header nav.navbar.global-navigation .navbar-offcanvas.in {
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}

header nav.navbar.global-navigation .navbar-offcanvas hr {
  z-index: 2500;
  width: 100%;
  margin: 0;
  padding-top: 56px;
  position: absolute;
  top: 0;
  left: 0;
  border-bottom: solid 2px #cccccc;
  background: #ffffff;
}

header nav.navbar.global-navigation .dropdown-sp {
  width: 100%;
  height: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 55px;
}

header nav.navbar.global-navigation .dropdown-sp label {
  display: block;
  z-index: 3000;
  width: 118px;
  height: 57px;
  margin: 0;
  padding: 22px 49px 0 18px;
  position: absolute;
  top: -55px;
  background: #ffffff;
}

header nav.navbar.global-navigation .dropdown-sp input[type="checkbox"] {
  display: none;
}

header nav.navbar.global-navigation .dropdown-sp p {
  width: 83px;
  padding-right: 23px;
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  color: #0b3388;
  background-image: url(../../../img/sp/header/arrow_bottom.png);
  background-size: 15px 9px;
  background-repeat: no-repeat;
  background-position: center right;
}

header nav.navbar.global-navigation .dropdown-sp .select-menu {
  display: none;
  z-index: 2000;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0 0 38px;
  position: fixed;
  top: -100%;
  overflow: auto;
  background: #e7eaf0;
  box-shadow: 0 -0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  opacity: 0;
}

header nav.navbar.global-navigation .dropdown-sp .select-menu li {
  border-bottom: solid 2px #0b3388;
}

header nav.navbar.global-navigation .dropdown-sp .select-menu li:last-child {
  margin-bottom: 100px;
}

header nav.navbar.global-navigation .dropdown-sp .select-menu li a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 11px 41px;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.15;
  letter-spacing: 0.18px;
  text-align: left;
}

header nav.navbar.global-navigation .dropdown-sp .select-menu.store-select-menu li {
  width: 50%;
  padding: 0;
}

header nav.navbar.global-navigation .dropdown-sp .select-menu.store-select-menu a {
  padding: 12px 0 12px 19px;
}

header nav.navbar.global-navigation .dropdown-sp input[type="checkbox"]:checked + label p {
  background-image: url(../../../img/sp/header/arrow_top.png);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  header nav.navbar.global-navigation .dropdown-sp p {
    background-image: url(../../../img/sp/header/arrow_bottom@2x.png);
  }
  header nav.navbar.global-navigation .dropdown-sp input[type="checkbox"]:checked + label p {
    background-image: url(../../../img/sp/header/arrow_top@2x.png);
  }
}

header nav.navbar.global-navigation label.language-select-label {
  left: 57px;
  border-right: solid 2px #cccccc;
}

header nav.navbar.global-navigation label.store-select-label {
  left: 175px;
}

header nav.navbar.global-navigation .navbar-nav {
  margin-top: 59px;
}

header nav.navbar.global-navigation .nav-item {
  padding: 0;
  border-bottom: solid 2px #0b3388;
}

header nav.navbar.global-navigation .nav-item .nav-link {
  display: inline-block;
  width: 100%;
  height: 42px;
  padding: 9px 0;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.2px;
  text-align: left;
  color: #0b3388;
  background-image: url(../../../img/sp/header/arrow_right_red.png);
  background-size: 11px 11px;
  background-repeat: no-repeat;
  background-position: center right 14px;
}

header nav.navbar.global-navigation .nav-item .nav-link p {
  display: inline-block;
  width: 42px;
  text-align: center;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  header nav.navbar.global-navigation .nav-item .nav-link {
    background-image: url(../../../img/sp/header/arrow_right_red@2x.png);
  }
}

header nav.navbar.global-navigation .nav-item .dropdown-menu {
  display: block;
  margin: 0 0 0 41px;
  padding: 0;
  border: none;
}

header nav.navbar.global-navigation .nav-item .dropdown-item {
  padding: 13px 0;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.5;
  letter-spacing: 0.16px;
  text-align: left;
  color: #666666;
  border-top: dashed 2px #cccccc;
}

header nav.navbar.global-navigation .nav-item.nav-item-gray {
  background: #e7eaf0;
}

header nav.navbar.global-navigation .navbar-sns {
  padding: 46px 0;
  background: #e7eaf0;
  text-align: center;
}

header nav.navbar.global-navigation .navbar-sns img {
  height: 40px;
  margin: 0 12px;
}

header nav.navbar-access-sp {
  padding: 0;
  position: absolute;
  top: 8px;
  right: 5px;
}

header nav.navbar-access-sp .navbar-toggler {
  padding: 0;
  border: 0;
}

header nav.navbar-access-sp .header-access-sp {
  display: flex;
  width: 108px;
  height: 44px;
  padding: 0px;
  background: #e7eaf0;
  border-radius: 5px;
  text-align: center;
  flex-direction: row;
}

header nav.navbar-access-sp .header-access-sp.one {
    width: 54px;
}

header nav.navbar-access-sp .header-access-sp [class$="-sp"] {
  display: inline-block;
  width: 52px;
  height: 44px;
  margin: 0;
  font-size: 9px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.22;
  letter-spacing: -0.5px;
  text-align: center;
}

header nav.navbar-access-sp .header-access-sp .header-access-link-sp {
  padding-top: 15px;
  border-right: solid 2px #d0d8e6;
}

header nav.navbar-access-sp .header-access-sp.one .header-access-link-sp {
  border-right: 0;
}

header nav.navbar-access-sp .header-access-sp .parking-info-sp img.parking-mark {
  display: block;
  height: 11px;
  margin: 5px auto 2px;
}

header nav.navbar-access-sp .header-access-sp .parking-info-sp p {
  display: inline-block;
  margin: 0 1.5px;
}

header nav.navbar-access-sp .header-access-sp .parking-info-sp p span[class^="parking-sign-"] {
  display: block;
  width: 20px;
  height: 17px;
  background-size: 20px 17px;
  background-repeat: no-repeat;
  background-position: center center;
}

header nav.navbar-access-sp .header-access-sp .parking-info-sp p .parking-sign-uncrowded {
  background-image: url(../../../img/sp/header/parking_sign_uncrowded_s.png);
}

header nav.navbar-access-sp .header-access-sp .parking-info-sp p .parking-sign-crowded {
  background-image: url(../../../img/sp/header/parking_sign_crowded_s.png);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  header nav.navbar-access-sp .header-access-sp .parking-info-sp p .parking-sign-uncrowded {
    background-image: url(../../../img/sp/header/parking_sign_uncrowded_s@2x.png);
  }
  header nav.navbar-access-sp .header-access-sp .parking-info-sp p .parking-sign-crowded {
    background-image: url(../../../img/sp/header/parking_sign_crowded_s@2x.png);
  }
}

header nav.navbar-access-sp .navbar-offcanvas {
  padding: 0;
  box-shadow: none;
}

header nav.navbar-access-sp .navbar-offcanvas [class^="header-access-"] {
  background: #e7eaf0;
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-open {
  width: 115px;
  height: 59px;
  position: absolute;
  top: 0;
  right: 0;
  background: #e7eaf0;
  border-bottom: solid 2px #cccccc;
  border-radius: 0;
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail {
  width: 318px;
  padding: 15px;
  position: absolute;
  top: 59px;
  right: 0;
  bottom: 0;
  overflow-y: scroll;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: 0.2px;
  text-align: left;
  box-shadow: -0.125rem 0 0.25rem rgba(0, 0, 0, 0.075);
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .parking-info-large {
  width: 288px;
  height: 44px;
  padding: 6px;
  position: relative;
  font-size: 12px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  vertical-align: middle;
  background-color: #ffffff;
  border-radius: 4px;
  box-shadow: 0 1.5px 3px 0 rgba(0, 0, 0, 0.16);
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .parking-info-large * {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .parking-info-large img {
  left: 17px;
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .parking-info-large .access-info-text {
  left: 43px;
  font-size: 15px;
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .parking-info-large .main-parking-text {
  right: 121px;
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .parking-info-large .multistory-parking-text {
  right: 44px;
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .parking-info-large .main-parking-sign {
  right: 84px;
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .parking-info-large .multistory-parking-sign {
  right: 6px;
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .parking-info-large .parking-sign {
  display: inline-block;
  width: 33px;
  height: 33px;
  margin: 0 0 0 5px;
  background-size: 33px 33px;
  background-repeat: no-repeat;
  background-position: center center;
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .parking-info-large .parking-sign-uncrowded-m {
  background-image: url(../../../img/sp/header/parking_sign_uncrowded_m.png);
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .parking-info-large .parking-sign-crowded-m {
  background-image: url(../../../img/sp/header/parking_sign_crowded_m.png);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .parking-info-large .parking-sign-uncrowded-m {
    background-image: url(../../../img/sp/header/parking_sign_uncrowded_m@2x.png);
  }
  header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .parking-info-large .parking-sign-crowded-m {
    background-image: url(../../../img/sp/header/parking_sign_crowded_m@2x.png);
  }
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail ul {
  margin: 14px 0;
  padding: 0;
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .access-map-icon,
header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .access-map-head {
  margin-bottom: 4px;
  display: inline-block;
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .access-map-head {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: 0.16px;
  text-align: left;
  color: #666666;
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .right {
  position: absolute;
  right: 20px;
  font-size: inherit;
  font-weight: inherit;
  font-stretch: inherit;
  font-style: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  text-align: right;
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .access-map-detail {
  margin-bottom: 11px;
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .access-map-detail.detail-border {
  padding-bottom: 11px;
  border-bottom: dashed 2px #979797;
}

header nav.navbar-access-sp .navbar-offcanvas .header-access-detail .more-info-link {
  display: block;
  width: 226px;
  height: 44px;
  margin: 30px auto;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: 0.16px;
  text-align: center;
  line-height: 3.5;
  border-radius: 4px;
  background-color: #ffffff;
}

#content {
  margin: 60px 0 0;
  padding-bottom: 75px;
}

#content .container {
  padding: 0 10px;
}

#content .breadcrumb-area {
  margin: 0;
  background: #ffffff;
}

#content .breadcrumb-area .breadcrumb {
  padding: 14px 0 0 10px;
  font-size: 10px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.7;
  letter-spacing: normal;
  text-align: left;
}

#content .breadcrumb-area li.breadcrumb-item {
  margin-bottom: 14px;
}

#content .page-heading {
  padding-bottom: 15px;
  background: #ffffff;
}

#content .page-heading.under-line {
  border-bottom: solid 5px #0b3388;
}

#content .page-heading .heading-text {
  margin: 0;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: center;
  color: #666666;
}

#content .page-heading .heading-text span {
  display: inline-block;
  margin: 0 16px;
}

#content .page-heading .heading-text span.en {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-weight: inherit;
  font-stretch: inherit;
  font-style: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  text-align: inherit;
  color: inherit;
}

#content .page-heading .heading-text span.jp {
  font-size: 7.5px;
  font-weight: inherit;
  font-stretch: inherit;
  font-style: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  text-align: inherit;
  color: inherit;
}

#content ul.common-list-3 {
  margin: 0;
  padding: 0;
}

#content ul.common-list-3 li {
  min-height: 251px;
  padding: 0;
  border-bottom: solid 2px #0b3388;
  border-left: dashed 2px #979797;
}

#content ul.common-list-3 li:after {
  display: block;
  width: 26px;
  height: 2px;
  position: absolute;
  bottom: -2px;
  left: 8px;
  background: #e60012;
  content: "";
}

#content ul.common-list-3 li:last-child, #content ul.common-list-3 li:nth-child(even) {
  border-right: dashed 2px #979797;
}

#content ul.common-list-3 li.hide-more-info {
  display: none !important;
}

#content ul.common-list-3 li a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 11px 7px 0;
  position: relative;
  z-index: 10;
}

#content ul.common-list-3 li.emergency .img img {
  border: solid 2px #d70000;
}

#content ul.common-list-3 .border-space span {
  display: block;
  width: 11px;
  height: 11px;
  position: absolute;
  content: "";
  background: #ffffff;
}

#content ul.common-list-3 .border-space span:nth-child(1) {
  top: -3px;
  left: -3px;
}

#content ul.common-list-3 .border-space span:nth-child(2) {
  top: -3px;
  right: -3px;
}

#content ul.common-list-3 .border-space span:nth-child(3) {
  bottom: -3px;
  left: -3px;
}

#content ul.common-list-3 .border-space span:nth-child(4) {
  bottom: -3px;
  right: -3px;
}

#content ul.common-list-3 .img {
  width: 100%;
  margin-bottom: 12px;
  text-align: center;
}

#content ul.common-list-3 .img img {
  width: 100%;
  height: auto;
  object-fit: contain;
  background: #ffffff;
  border: solid 2px #cccccc;
}

#content ul.common-list-3 .category {
  margin-bottom: 7px;
  font-family: NotoSansCJKjp;
  font-size: 10px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: 0.14px;
  text-align: left;
}

#content ul.common-list-3 .date,
#content ul.common-list-3 .title {
  margin-bottom: 0;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2;
  letter-spacing: 0.18px;
  text-align: left;
}

#content ul.common-list-3 .title {
  padding-bottom: 31px;
}

#content ul.common-list-3.common-list-3-white .border-space span {
  background: #ffffff;
}

#content .sign {
  width: 58.5px;
  height: 15px;
  margin: 0;
  position: absolute;
  top: 8px;
  right: 3px;
  font-size: 10px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: 2px;
  text-align: center;
  color: #ffffff;
}

#content .sign.sign-end-soon {
  width: 75px;
  letter-spacing: 1px;
}

#content ul#pager {
  display: flex;
  justify-content: center;
  margin: 26px 0 0;
  padding: 0;
}

#content ul#pager li {
  width: 40px;
  height: 40px;
  margin: 0 5px;
  padding-top: 10px;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: 0.19px;
  text-align: center;
  border-radius: 8px;
  border: solid 1px #cccccc;
  background-color: #ffffff;
}

#content ul#pager li.active {
  border: solid 2px #0b3388;
}

#content .button-more-info {
  width: 262px;
  height: 44px;
  margin: 20px auto 0;
  padding-top: 14px;
  font-size: 12px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: 0.16px;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
  border-radius: 4px;
  background-color: #0b3388;
  background-image: url(../../../img/sp/common/more_info_plus_red.png);
  background-size: 11px 11px;
  background-repeat: no-repeat;
  background-position: center right 8px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  #content .button-more-info {
    background-image: url(../../../img/sp/common/more_info_plus_red@2x.png);
  }
}

footer .appeal-area {
  width: 100%;
  height: 154px;
  position: relative;
  overflow: hidden;
}

footer .appeal-area .container {
  padding-top: 20px;
  padding-bottom: 20px;
}

footer .appeal-area ul.appeal-list {
  display: flex;
  justify-content: left;
  width: 100%;
  margin: 0;
  padding: 0 35px;
  position: absolute;
  left: 0;
}

footer .appeal-area li {
  float: left;
  width: 150px;
  height: 113px;
  margin: 0 5px;
}

footer .appeal-area li a {
    position: relative;
    display: inline-block;
}

footer .appeal-area li a span.copyright {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    font-size: 6px;
    word-break: break-all;
    padding: 0 5px 5px 0;
    text-align: right;
}

footer .appeal-area li img {
  width: 150px;
  height: 113px;
  object-fit: contain;
}

footer .appeal-area .button-left,
footer .appeal-area .button-right {
  width: 31px;
  height: 31px;
  margin: 0;
  padding: 0;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  background: no-repeat center center;
  background-size: 30px 30px;
  cursor: pointer;
}

footer .appeal-area .button-left {
  left: 3px;
  background-image: url(../../../img/sp/footer/arrow_left_blue.png);
}

footer .appeal-area .button-right {
  right: 3px;
  background-image: url(../../../img/sp/footer/arrow_right_blue.png);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  footer .appeal-area .button-left {
    background-image: url(../../../img/sp/footer/arrow_left_blue@2x.png);
  }
  footer .appeal-area .button-right {
    background-image: url(../../../img/sp/footer/arrow_right_blue@2x.png);
  }
}

footer .sns {
  border-bottom: dashed 2px #979797;
}

footer .access-map .footer-logo {
  padding: 31px 0 26px;
}

footer .footer-menu {
  background: #0b3388;
}

footer .footer-menu .container {
  padding: 0;
}

footer .footer-menu .bottom-menu {
  padding: 23px 0 0;
}

footer .footer-menu .bottom-menu .store-link {
  padding: 0;
}

footer .footer-menu .bottom-menu ul {
  margin-bottom: 0;
  padding: 0;
}

footer .footer-menu .bottom-menu ul li {
  padding: 13px 30px;
}

footer .footer-menu .bottom-menu ul a {
  font-size: 12px;
  letter-spacing: 0.16px;
}

footer .footer-menu .bottom-menu .footer-link {
  padding: 0;
}

footer .footer-menu .bottom-menu .footer-link ul:first-child li {
  border-right: solid 0.5px #3961b9;
}

footer .footer-menu .bottom-menu .footer-link li {
  border-top: solid 0.5px #3961b9;
}

footer .footer-menu .bottom-menu .footer-link li:last-child {
  border-bottom: solid 0.5px #3961b9;
}

footer .footer-menu .footer-copyright {
  padding: 15px;
  font-size: 9px;
  line-height: 1.22;
  letter-spacing: 0.12px;
}

.scroll-top {
  display: none;
  width: 44px;
  height: 44px;
  position: fixed;
  z-index: 100;
  bottom: 8px;
  cursor: pointer;
  background-image: url(../../../img/scroll_top.png);
  background-size: 44px 44px;
  background-repeat: no-repeat;
  background-position: center center;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .scroll-top {
    background-image: url(../../../img/scroll_top@2x.png);
  }
}

.sns {
  height: 80px;
  margin: 0 auto;
  padding-top: 20px;
  text-align: center;
}

.sns a {
  margin-right: 20px;
}

.sns a:last-child {
  margin-right: 0;
}

.sns img {
  height: 40px;
}

@media screen and (max-width: 359x) {
  .br-sp {
    display: none;
  }
}

.min_w_30 {
  width: 30% !important;
}
.min_w_35 {
  width: 35% !important;
}

.menu_icon {
  width: 23px;
}

.bg-none {
  background: none !important;
}

.br-pc {
    display: none;
}
